XAPIAN-REPLICATE-SERVER(1)

NAME
xapian-replicate-server - Service database replication requests from clients

SYNOPSIS
xapian-replicate-server [OPTIONS] DATABASE_PARENT_DIRECTORY

DESCRIPTION
xapian-replicate-server - Service database replication requests from clients

OPTIONS

-I, --interface=ADDR
    listen on interface ADDR

-p, --port=PORT
    port to listen on

-o, --one-shot
    serve a single connection and exit

--help
    display this help and exit

--version
    output version information and exit